div#content{margin: 0 0 0 235px}

.news-center {
	background-color:#CCBB94;
	border:1px solid #FFF;
	width:737px;
	padding:3px 3px 0 3px;
	margin:20px 0;
}
.menu-top-w, .menu-top5 {
	position:relative;
	background-image:url(../images/menu_top_w.png);
	background-color:#564036;
	background-position:0 0;
	background-repeat:repeat-x;
	width:706px;
	color:#FFF;
	font:bold 12px tahoma;
	padding:7px 15px;
}

.warning_box, .message{
	width:634px;
	}
.valid_box{
	width:654px;
}
.error_box{
	width:654px;
}
